<?xml version="1.0" encoding="ISO-8859-1"?>

<MAP_CONFIG>
  <!--
   This is the Maps configuration file . You can specify what maps
   to be generated by default. The properties of the map, like background image
   etc can be specified in this file. And more importantly you can specify the
   properties of the managed objects which should be shown in the map.
   The property names are the same as the fields of the managed objects.

   You can go through examplemaps.conf for more details regarding syntax etc.
   But the file examplemaps.conf is just an example and it is not read by the
   mapmanger. Only changes made to this file will bear fruit

-->
   <map
     mapname="rootlocation.netmap" 
     topology="grid(width=5;height=7;gapX=13;gapY=15;scroll=vertical;isPercentage=true),star,ring,flow"
     currentTopology="grid"
     mapSymbolRenderer="com.adventnet.nms.mapui.MapSymbolRendererImpl"
     treeIconFileName="images/location_16_16.png"
     label="Location Map"
	 menuName="rootlocationmapmenu.xml"
     autoPlacement="true"
	 parentNode="Maps"
     imageName="locationmap/AMS_bg.jpg"
     backgroundColor="255,255,255">
     <criteria
       parentKey="rootlocation"
    />
  </map>
  <map
     mapname="ipnet.netmap"
     topology="grid(width=5;height=7;gapX=13;gapY=15;scroll=vertical;isPercentage=true),star,ring,flow"
     currentTopology="grid"
     mapSymbolRenderer="com.adventnet.nms.mapui.MapSymbolRendererImpl"
     treeIconFileName="images/ipnet_small.png"
     label="IP Networks"
     autoPlacement="true"
	 parentNode="Maps"
     imageName="locationmap/AMS_bg.jpg"
     menuName="ipnetmenu.xml"
     backgroundColor="255,255,255">
     <criteria
       isNetwork="true"
       type="network"
    />
  </map>
</MAP_CONFIG>
